Davix::QuotaInfo Struct Reference

QuotaInfo structhandler to retrieve quota information. More...

`#include <davix_file_types.hpp>`

## Public Member Functions

dav_size_t | getUsedBytes ()
dav_size_t | getFreeSpace ()

## Friends

class | QuotaInfoHandler

## Detailed Description

QuotaInfo struct

handler to retrieve quota information.

The documentation for this struct was generated from the following file:

- /build/davix-vkLe3H/davix-0.8.10/include/davix/davix_file_types.hpp